<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'cs', branch 'MOODLE_36_STABLE'
 *
 * @package   filters
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actfilterhdr'] = 'Aktivní filtry';
$string['addfilter'] = 'Přidat filtr';
$string['anycategory'] = 'libovolná kategorie';
$string['anycourse'] = 'libovolný kurz';
$string['anyfield'] = 'libovolné pole';
$string['anyrole'] = 'libovolná role';
$string['anyvalue'] = 'libovolná hodnota';
$string['applyto'] = 'Použít pro';
$string['categoryrole'] = 'Role v kategorii';
$string['contains'] = 'obsahuje';
$string['content'] = 'Obsah';
$string['contentandheadings'] = 'Obsah a nadpisy';
$string['coursecategory'] = 'kategorie kurzu';
$string['courserole'] = 'Role v kurzu';
$string['courserolelabel'] = '{$a->label} je {$a->rolename} v {$a->coursename} z {$a->categoryname}';
$string['courserolelabelerror'] = '{$a->label} chyba: kurz {$a->coursename} neexistuje';
$string['coursevalue'] = 'hodnota kurzu';
$string['datelabelisafter'] = '{$a->label} je po {$a->after}';
$string['datelabelisbefore'] = '{$a->label} je před {$a->before}';
$string['datelabelisbetween'] = '{$a->label} je mezi {$a->after} a {$a->before}';
$string['defaultx'] = 'Výchozí ({$a})';
$string['disabled'] = 'Vypnuto';
$string['doesnotcontain'] = 'neobsahuje';
$string['endswith'] = 'končí';
$string['filterallwarning'] = 'Aplikování filtrů na textový obsah vašeho webu včetně nadpisů a titulků může výrazným způsobem zvýšit zátěž vašeho serveru. Používejte proto tuto volbu uváženě. Její hlavní uplatnění je v kombinaci s filtrem pro vícejazyčný obsah.';
$string['filtercheckbox'] = 'Filtr se zaškrtávacím okénkem';
$string['filtercheckbox_help'] = 'Tento filtr vám umožňuje filtrovat informace na základě skupiny zaškrtávacích okének.

Filtr má následující možnosti:

* je jakákoliv hodnota - tato možnost filtr deaktivuje (tj. tento filtr akceptuje všechny informace)
* vyhovuje nějakému zvolenému - tato možnost povolí informaci, vyhovuje-li jakákoliv z označených možností
* vyhovuje všem zvoleným - tato možnost povolí informaci, vyhovuje-li všem označeným možnostem';
$string['filterdate'] = 'Filtr podle data';
$string['filterdate_help'] = 'Tento filtr umožňuje filtrování informací od:
* před a / nebo po zadaných datech,
* několik dnů před dneškem nebo po něm,
* uveďte všechny záznamy, kde není nastaveno žádné datum.';
$string['filterenrol'] = 'Filtr podle zápisu';
$string['filterenrol_help'] = 'Tento filtr vám umožňuje filtrovat informace na základě toho, zda uživatel je nebo není zapsán do konkrétního kurzu.

Filtr má táto možnosti:

* je jakákoliv hodnota - tato možnost filtr deaktivuje (tj. tento filtr akceptuje všechny informace)
*  Ano - tato možnost vrátí pouze záznamy, ve kterých uživatel je zapsán do konkrétního kurzu
* Ne - tato možnost vrátí pouze záznamy, ve kterých uživatel není zapsán do konkrétního kurzu';
$string['filternumber'] = 'Číselný filtr';
$string['filternumber_help'] = 'Tento filtr vám umožňuje filtrovat informace  na základě jejich hodnoty.

Filtr má následující možnosti:

* rovná se - tato možnost povolí pouze informaci, která se rovná vloženému textu (není-li vložen žádný text, potom je filtr deaktivován)
* nerovná se - tato možnost povolí pouze informaci, která se nerovná vloženému textu (není-li vložen žádný text, potom je filtr deaktivován)
* je více než - tato možnost povolí pouze informaci, která má číselnou hodnotu větší jako vložený text (není-li vložen žádný text, potom je filtr deaktivován)
* je méně než - tato možnost povolí pouze informaci, která má číselnou hodnotu menší jako vložený text (není-li vložen žádný text, potom je filtr deaktivován)
* je více než nebo rovná se - tato možnost povolí pouze informaci, která má číselnou hodnotu větší nebo stejnou, jako vložený text (není-li vložen žádný text, potom je filtr deaktivován)
* je méně než nebo rovná se - tato možnost povolí pouze informaci, která má číselnou hodnotu menší než nebo stejnou, jako vložený text (není-li vložen žádný text, potom je filtr deaktivován)';
$string['filterselect'] = 'Filtr výběru';
$string['filterselect_help'] = 'Tento filtr vám umožňuje filtrovat informace přes rozbalovací menu seznamu možností.

Filtr má následující možnosti:

* je jakákoliv hodnota - tato možnost deaktivuje filtr (t. j. tento filtr akceptuje všechny informace)
* rovná se - tato možnost povolí pouze informaci, která se rovná hodnotě zvolené ze seznamu
* nerovná se - tato možnost povolí pouze informaci, která se liší od hodnoty zvolené ze seznamu';
$string['filtersettings'] = 'Nastavení filtrů';
$string['filtersettingsforin'] = 'Nastavení filtru {$a->filter} v kontextu {$a->context}';
$string['filtersettings_help'] = 'Tato stránka vám umožní zapnout nebo vypnout filtry na části vašich stránek.

Některé filtry vám také umožní změnit místní nastavení, v takovém případě bude odkaz s nastavením umístěn vedle jejich jména.';
$string['filtersettingsin'] = 'Nastavení filtrů v {$a}';
$string['filtersimpleselect'] = 'Jednoduchý filtr výběru';
$string['filtersimpleselect_help'] = 'Tento filtr vám umožňuje filtrovat informace na základě rozbalovacího seznamu. Tento filtr nemá žádné další možnosti.';
$string['filtertext'] = 'Textový filtr';
$string['filtertext_help'] = 'Tento filtr vám umožňuje filtrovat informace na základě nenaformátovaného textu.

Filtr má následující možnosti:

* obsahuje - tato možnost povolí pouze informaci, která obsahuje vložený text (není-li vložen žádný text, potom je filtr deaktivován)
*neobsahuje - tato možnost povolí pouze informaci, která neobsahuje vložený text (není-li vložen žádný text, potom je filtr deaktivován)
* rovná se - tato možnost povolí pouze informaci, která se rovná vloženému textu (není-li vložen žádný text, potom je filtr deaktivován)
* začíná na - tato možnost povolí pouze informaci, která začíná vloženým textem (není-li vložen žádný text, potom je filtr deaktivován)
* končí na - tato možnost povolí pouze informaci, která končí vloženým textem (není-li vložen žádný text, potom je filtr deaktivován)
* je prázdný - tato možnost povolí pouze informaci, která se rovná prázdnému řetězci (vložený text je ignorován)';
$string['filterurl'] = 'URL filtr';
$string['filterurl_help'] = 'Tento filtr vám umožňuje filtrovat informace na základě rozbalovacího seznamu.

Filtr má následující možnosti:

* je jakákoliv hodnota - tato možnost deaktivuje filtr (t. j. tento filtr akceptuje všechny informace)
* je prázdná - tato možnost povolí pouze informaci, která se rovná prázdnému řetězci
* není prázdná (NE NULOVÁ) - tato možnost povolí pouze informaci, která se nerovná prázdnému řetězci';
$string['firstaccess'] = 'První přístup';
$string['globalrolelabel'] = '{$a->label} je {$a->value}';
$string['includesubcategories'] = 'Zahrnout podkategorie?';
$string['isactive'] = 'Aktivní?';
$string['isafter'] = 'bylo nejdříve';
$string['isanyvalue'] = 'má libovolnou hodnotu';
$string['isbefore'] = 'bylo nejpozději';
$string['isdefined'] = 'je definováno';
$string['isempty'] = 'je prázdné';
$string['isenrolled'] = 'Uživatel je zapsán do kurzu';
$string['isequalto'] = 'je rovno';
$string['isgreaterorequalto'] = 'je více než nebo rovná se';
$string['isgreaterthan'] = 'je více než';
$string['islessthan'] = 'je méně než';
$string['islessthanorequalto'] = 'je méně než nebo rovná se';
$string['isnotdefined'] = 'není definováno';
$string['isnotenrolled'] = 'Uživatel není zapsán do kurzu';
$string['isnotequalto'] = 'není rovno';
$string['limiterfor'] = '{$a} omezovač pole';
$string['matchesallselected'] = 'vyhovuje všem zvoleným';
$string['matchesanyselected'] = 'vyhovuje nějakému zvolenému';
$string['neveraccessed'] = 'Nikdy se nepřihlásili';
$string['nevermodified'] = 'Nikdy nebyli upravováni';
$string['newfilter'] = 'Nový filtr';
$string['nofiltersenabled'] = 'Na tomto serveru nejsou povoleny žádné filtry';
$string['off'] = 'Zakázat';
$string['offbutavailable'] = 'Povolit';
$string['on'] = 'Aktivovat';
$string['profilefilterfield'] = 'Profil názvu pole';
$string['profilefilterlimiter'] = 'Profil operátoru pole';
$string['profilelabel'] = '{$a->label}: {$a->profile} {$a->operator} {$a->value}';
$string['profilelabelnovalue'] = '{$a->label}: {$a->profile} {$a->operator}';
$string['removeall'] = 'Odebrat všechny filtry';
$string['removeselected'] = 'Odebrat vybrané';
$string['selectlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['selectlabelnoop'] = '{$a->label} {$a->value}';
$string['startswith'] = 'začíná na';
$string['tablenosave'] = 'Změny v tabulce výše jsou ukládány automaticky.';
$string['textlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['textlabelnovalue'] = '{$a->label} {$a->operator}';
$string['valuefor'] = '{$a} hodnota';
