<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_rubric', language 'cs', branch 'MOODLE_36_STABLE'
 *
 * @package   gradingform_rubric
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcriterion'] = 'Přidat kritérium';
$string['alwaysshowdefinition'] = 'Povolit uživatelům náhled rubriky (jinak bude zobrazena po hodnocení)';
$string['backtoediting'] = 'Zpět k úpravám';
$string['confirmdeletecriterion'] = 'Opravdu chcete odstranit toto kritérium?';
$string['confirmdeletelevel'] = 'Opravdu chcete odebrat tuto úroveň?';
$string['criterion'] = 'Kriterium {$a}';
$string['criterionaddlevel'] = 'Přidat úroveň';
$string['criteriondelete'] = 'Odstranit kritérium';
$string['criterionduplicate'] = 'Duplikovat kriterium';
$string['criterionempty'] = 'Klikněte pro úpravy';
$string['criterionmovedown'] = 'Přesunout dolů';
$string['criterionmoveup'] = 'Přesunout nahoru';
$string['criterionremark'] = 'Poznamámka na kritériu {$a->description}: {$a->remark}';
$string['definerubric'] = 'Definovat rubriku';
$string['description'] = 'Popis';
$string['enableremarks'] = 'Povolit hodnotitelům přidávat textové poznámky k jednotlivým kritériím';
$string['err_mintwolevels'] = 'Každé kritérium musí mít nejméně dvě úrovně';
$string['err_nocriteria'] = 'Rubrika musí obsahovat nejméně jedno kritérium';
$string['err_nodefinition'] = 'Definice úrovně nesmí zůstat prázdná';
$string['err_nodescription'] = 'Popis kritéria nesmí být prázdný';
$string['err_novariations'] = 'Úrovně kritéria nemohou mít všechny hodnotu vyjádřenou stejným počtem bodů';
$string['err_scoreformat'] = 'Číselné ohodnocení jednotlivých úrovní musí být platné číslo';
$string['err_totalscore'] = 'Nejvyšší možné skóre dosažitelné pomocí této rubriky musí být větší než nula';
$string['gradingof'] = '{$a} hodnocení';
$string['level'] = 'Úroveň  {$a->definition}, {$a->score} bodů.';
$string['leveldefinition'] = 'Definice úrovně {$a}';
$string['leveldelete'] = 'Odstranit úroveň {$a}';
$string['levelempty'] = 'Klikněte pro úpravy';
$string['levelsgroup'] = 'Skupina úrovní';
$string['lockzeropoints'] = 'Výpočet známky vychází z rubriku s minimálním počtem bodů 0';
$string['lockzeropoints_help'] = 'Toto nastavení platí pouze v případě, že součet minimálního počtu bodů pro jednotlivá kritéria je větší než 0. Pokud je zaškrtnuto, bude minimální dosažitelné hodnocení pro rubriky větší než 0. Není-li zaškrtnuto, bude minimální možný bodový zisk této rubriky převeden na minimální známku dostupnou v modulu (která je nulová, pokud se nepoužívá škála).';
$string['name'] = 'Název';
$string['needregrademessage'] = 'Definice rubriky byla změněna poté, co s ní byl tento uživatel ohodnocen. Uživatel nebude mít přístup k této rubrice, dokud nezkontrolujete platnost vypočítané známky.';
$string['pluginname'] = 'Rubrika';
$string['previewrubric'] = 'Náhled rubriky';
$string['regrademessage1'] = 'Chystáte se uložit změny rubriky, která již byla použita pro hodnocení. Na základě závažnosti provedených změn nyní rozhodněte, zda by měly být již ohodnocené práce ohodnoceny znovu pomocí této rubriky. Pokud ano, nebude stávající hodnocení rubrikou uživatelům dostupné až do okamžiku, kdy jejich práce ohodnotíte znovu.';
$string['regrademessage5'] = 'Chystáte se uložit závažné změny rubriky, která již byla použita pro hodnocení. Známky uložené v klasifikaci kurzu nebudou změněny, ale rubrika nebude uživatelům dostupná, dokud jejich práci neohodnotíte znovu pomocí této rubriky.';
$string['regradeoption0'] = 'Znovu neoznámkovat';
$string['regradeoption1'] = 'Znovu oznámkovat';
$string['restoredfromdraft'] = 'Poznámka: Při posledním pokusu o uložení známky tohoto uživatele došlo k problémům. Byla obnovena pracovní verze známek. Chcete-li zahodit takto obnovené známky, použijte tlačítko "Storno" níže.';
$string['rubric'] = 'Rubrika';
$string['rubricmapping'] = 'Pravidla pro mapování skóre na známku';
$string['rubricmappingexplained'] = 'Minimální možný počet bodů pro tuto položku je <b>{$a->minscore} body</b> . Bude převeden na minimální stupeň dostupný pro danou aktivitu (což je 0, pokud není použita stupnice). Maximální skóre <b>bodů {$a->maxscore}</b> bude převedeno na maximální stupeň. Průběžné skóre bude převedeno.

Pokud se použije stupnice pro hodnocení, skóre bude zaokrouhleno a převedeno na prvky měřítka, jako by byly po sobě jdoucí celá čísla.

Tento výpočet stupně může být změněn úpravou formuláře a zaškrtnutím políčka "Vypočítat platovou třídu na základě rubriky s minimálním skóre 0".';
$string['rubricnotcompleted'] = 'Každé kritérium musí obsahovat nějakou úroveň';
$string['rubricoptions'] = 'Možnosti rubriky';
$string['rubricstatus'] = 'Momentální stav rubriky';
$string['save'] = 'Uložit';
$string['saverubric'] = 'Uložit rubriku a připravit ji k použití';
$string['saverubricdraft'] = 'Uložit jako koncept';
$string['scoreinputforlevel'] = 'Vstupní skóre pro úroveň {$a}';
$string['scorepostfix'] = '{$a} bodů';
$string['showdescriptionstudent'] = 'Zobrazovat popis rubriky hodnoceným uživatelům';
$string['showdescriptionteacher'] = 'Zobrazovat popis rubriky během hodnocení';
$string['showremarksstudent'] = 'Ukazovat postranní poznámky hodnoceným uživatelům';
$string['showscorestudent'] = 'Zobrazovat body za jednotlivé úrovně hodnoceným uživatelům';
$string['showscoreteacher'] = 'Zobrazovat body za jednotlivé úrovně během hodnocení';
$string['sortlevelsasc'] = 'Pořadí úrovní';
$string['sortlevelsasc0'] = 'Sestupně podle bodů';
$string['sortlevelsasc1'] = 'Vzestupně podle bodů';
$string['zerolevelsabsent'] = 'UPOZORNĚNÍ: Minimální možný počet bodů pro tuto rubriku není 0; mohlo by to vést k neočekávaným hodnocením aktivity. Abyste tomu předešel, každé kritérium by mělo mít úroveň s hodnotou 0 bodů.
<br>
Toto upozornění lze ignorovat, když je stupnice používána k hodnocení a minimální úrovně v rubrice korespondují s minimální hodnotou stupnice.';
